body {
background: #fff5e5;
font-family: arial;
}

a{ 
color:#fff5e5;
text-decoration:none;
}

a:hover {
color:#FFFFFF;
text-decoration:underline;
}

#container{
width: 802px;
height: 800px;
margin: 0 auto;
}

#header{
	width: 801px;
	height: 196px;
	background-image: url('images/layout/header2.jpg');
}

#contactheader{
width: 801px;
height:25px;
font: Arial;
font-size: 11pt;
color: #004000;
text-align:center;
padding:5px 0 5px 0;
}

#menu {
	width: 801px;
	height: 44px;
	background-image: url('images/layout/linksbar.jpg');
	text-align:center;
	margin:auto;
}

#menu ul {
	margin: 0;
	padding: 12px 5px 11px 5px;
	list-style: none;
	line-height: normal;
	width: 801px;
	height: 44px;
}

#menu li {
	display: inline;
}

#menu a {
    padding: 12px 5px 11px 5px;
	text-decoration: none;
	font-size: 9pt;
	font-weight: bold;
	color: #004000;
}

#menu a:hover {
	text-decoration: none;
	color: #89855d;
	background-image: url('images/layout/linksbarhover.jpg');
	background-position:-200px 0% ;
	padding: 14px 5px 11px 5px;
	color:#000000;
}

#bodytop{
position: relative;
width:801px;
height: 23px;
background-image: url('images/layout/bodytip.gif');

}

#content {
position: relative;
width: 801px;
background-image: url('images/layout/bodybg2.gif');
background-repeat: repeat-y;
padding-left:20px;
}

#p_content{
font-family: Arial;
color: #004000;
width:750px;
}

#bodybottom{
position: relative;
width:801px;
height: 23px;
background-image: url('images/layout/bodybottom.gif') ;
}

#footer1{
	width:800px;
	height: 20px;
	color: #fff5e5;
	background-color: #004000;
	position: relative;
	font-size: 12px;
	text-align:center;
	padding-top: 2px;
	
}

.style1 {
	color: #FFF5E5;
	font-size: 12px;
}
.style2 {font-size: 11px}
.style8 {color: #FFF5E5; font-size: 12px; font-weight: bold; }

